<div class="classifieds-preview">
	
	<div>
		<a href="/classified-ads/place-ad?step=1&edit=1" class="grey-btn back-btn"><?= __('back')?></a>
		<a href="/classified-ads/place-ad?step=3" class="grey-btn continue-btn"><?= __('continue')?></a>
		<div class="clear"></div>
	</div>
	<hr>
	<div class="block info">
		<h1 class="title"><?= $this->data['title']?></h1>
		<div class="info-items">
			<span><img src="/img/ca-p-city.png"><?= $this->first_city ?></span>
			<span><img src="/img/ca-p-category.png"><?= $this->category ?></span>
		</div>
	</div>
	<hr>
	<div class="block photos">
		<?php foreach ($this->photos as $id => $photo): ?>
			<a rel="lightbox-atomium-1" href="<?= $this->orig_photos[$id] ?>"><img src="<?= $photo?>" class="photo" ></a>
		<?php endforeach; ?>
		<?php if (count($this->photos) < 3): ?>
			<?php for ($i = 0; $i < 3 - count($this->photos); $i++): ?>
				<img src="/img/c-ads/no_photo_4.png" class="photo" >
			<?php endfor; ?>
		<?php endif; ?>
	</div>
	<div class="block text">
		<p><?= $this->data['text']?></p>
	</div>

	<hr>
	<div class="contact-items block">
		<?php if($this->data['phone_parsed']):?>
		<a href="tel:<?= $this->data['phone_parsed'] ?>">
			<label id="phone-label">
				<div class="contact-item phone-item">
					<div class="contact-desc">
					  	<p><?= $this->data['phone_parsed'] ?></p> 
					</div>
				</div>
		   	</label>
		</a>
	   	<?php endif;?>
		<?php if($this->data['whatsapp_available']):?>
		<a href="https://wa.me/<?= str_replace('+', '',$this->data['phone_parsed'] ) ?>?text=Hallo">
		   	<label id="whatsapp-label">
				<div class="contact-item whatsapp-item">
					<div class="contact-desc">
					  	<p><?= __('whatsapp_available') ?></p> 
					  	<p><?= __('to_send_click_here') ?></p> 
					</div>
				</div>
		   	</label>
		</a>
	   	<?php endif;?>
		<?php if($this->data['web']):?>
			<?php
			$web = $this->data['web'];
			if(substr( $web, 0, 4 ) !== "http"){
				$web = '//' . $web;
			}

			?>
		<a href="<?= $web ?>" target="_blank">
		   	<label id="web-label">
				<div class="contact-item web-item">
					<div class="contact-desc">
					  	<p><?= __('website') ?></p> 
					  	<p><?= $this->data['web'] ?></p> 
					</div>
				</div>
		   	</label>
	   	</a>
	   	<?php endif;?>
		<?php if($this->data['email']):?>
		<a href="#" onclick="return false;">
		   	<label id="email-label">
				<div class="contact-item email-item">
					<div class="contact-desc">
					  	<p><?= __('email') ?></p> 
					  	<p><?= __('to_send_click_here') ?></p> 
					</div>
				</div>
		   	</label>
		</a>
	   	<?php endif;?>
	</div>
	<div class="clear"></div>
	<hr>
	<div>
		<a href="/classified-ads/place-ad?step=1&edit=1" class="grey-btn back-btn"><?= __('back')?></a>
		<a href="/classified-ads/place-ad?step=3" class="grey-btn continue-btn"><?= __('continue')?></a>
		<div class="clear"></div>
	</div>

</div>
